娜迦源码博客

解决discuz“对不起,您安装的不是正版应用..”的方法

discuz 社区在更新到2.0以上后,增加了对插件的版本检测,在安装时,可能会出现:“对不起,您安装的不是正版应用,安装程序无法继续执行”的提示,要解决这个其实挺容易的,找到以下文件: 
  dz2.0文件 
  /source/function/function_c loudaddons.php 
   
  找到文件中搜索下面的语句后。直接删除就ok了 

  1. cpmsg('cloudaddons_genuine_message', '', 'error', array('addonid' => $addonid));


复制代码 


本文链接:https://www.wsx6.cn/post/1098.html

版权声明:

1:如非特殊说明,本站对提供的源码不拥有任何权利,其版权归原著者拥有。

2:请勿将该源码、软件进行商业交易、转载等行为,该源码、软件只为研究、学习所提供,该软件使用后发生的一切问题与本站无关。

3:本网站所有源码和软件均为作者提供和网友推荐收集整理而来,仅供学习和研究使用。如有侵犯你版权的,请来信(邮箱:393249296@qq.com)指出,本站将立即改正。

联系客服
网站客服 Q交流群
673529708
返回顶部
请先 登录 再评论,若不是会员请先 注册